
 IF :DEF:|ads$version| 
    AREA    DummySecurity, CODE, READONLY
 ELSE 
    AREA    DummySecurity, CODE, READONLY, INTERWORK
 ENDIF

    IMPORT DoVectorReset

    CODE32


   LDR	pc,=DoVectorReset

    END
